#news-detail-page .headerdark {
	left: 0;
	width: 100%;
}
#news-detail-page .headerdark .headerdark1 .hybridlogonostraprgbred01 {
	left: 20px;
}
#news-detail-page .headerdark .background {
	width: 100%;
}
#news-detail-page .headerdark .headerdark1 {
	width: 100%;
}
#news-detail-page .headerdark .headerdark1 .menuicon {
	left: auto;
    right: 0px;
}
#news-detail-page .headerdark .headerdark1 .getintouch {
	left: auto;
    right: 80px;
}
#news-detail-page .containerCenter {
	width: 768px;
	position: relative;
}
#news-detail-page .headerdark .headerdark1 .linkwhite {
	left: auto;
    top: 432px;
    right: -125px;
}
/*hero*/
#news-detail-page .rectangle,
#news-detail-page .teemupaananenbzdhc5b3bxsunsplash {
	width: 768px;
}
#news-detail-page .contentWrapper {
	width: 768px;
	z-index: 10;
}
#news-detail-page .linkblack2 {
   left: auto;
   right: 130px;
}
#news-detail-page .section {
	width: 600px;
}
#news-detail-page .section .uniquecoveragenew {
	width: 600px;
	font-size: 60px;
	line-height: 70px;
}
#news-detail-page .headerdark .headerdark1 .linkwhite {
	top: 392px;
}
#news-detail-page .section .october72019 {
	top: 239px;
}
#news-detail-page .mediapartnershipsa {
	width: 768px;
	left: 0;
}
#news-detail-page .lateststories .storycopy1 .image,
#news-detail-page .lateststories .storycopy2 .image,
#news-detail-page .lateststories .storycopy3 .image {
	width: 250px;
	height: 200px;
}
#news-detail-page .lateststories .news {
	left: 100px;
}
#news-detail-page .lateststories .storycopy1 {
	left: 0;
}
#news-detail-page .lateststories .storycopy2 {
	left: 261px;
}
#news-detail-page .lateststories .storycopy3 {
	left: 523px;
}
#news-detail-page .lateststories .storycopy1 .title,
#news-detail-page .lateststories .storycopy2 .title,
#news-detail-page .lateststories .storycopy3 .title {
	top: 233px;
	width: 250px;

}

/*hiring*/
#news-detail-page .hiring, 
#news-detail-page .hiring .hiring1,
#news-detail-page .hiring .hiring1 .hiring2,
#news-detail-page .hiring .hiring1 .hiring2 .rectanglecopy {
	width: 100%;
}
#news-detail-page .hiring .hiring1 .hiring2 .wearehiring {
	width: 100%;
	font-size: 120px;
	left: 0;
	top: 108px;
}
#news-detail-page .hiring .hiring1 .hiring2 .jobad {
	left: 20px;
	width: 680px;
	top: 255px;
}
/*first box*/
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0,
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0,
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .rectangle,
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .city {
	width: 214px;
}
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .jobtitle {
	width: 180px;
	font-size: 26px;
	line-height: 37px;
	left: 20px;

}
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .city {
	left: 20px;
}
/*second box*/
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 {
	width: 214px;
	left: 230px;

}
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .rectangle,
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .city {
	width: 214px;
}
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .city {
	left: 20px;
}
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .jobtitle {
	width: 180px;
	font-size: 26px;
	line-height: 37px;
	left: 20px;

}
/*third box*/
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 {
	left: 460px;
	width: 214px;
}
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .rectangle {
	width: 214px;
}
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .city {
	left: 20px;
}
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .jobtitle {
	width: 180px;
	font-size: 26px;
	line-height: 37px;
	left: 20px;
}
#news-detail-page .hiring .hiring1 .hiring2 .linkwhite {
	left: 506px;
}

/*footer*/
#news-detail-page .footercopy, #news-detail-page .footercopy .background,#news-detail-page .footercopy .footer, #news-detail-page .footercopy .footer .rectanglecopy {
	width: 100%;
	height: 700px;
}

#news-detail-page .footercopy .footer .hour {
	left: 20px;
}
#news-detail-page .footercopy .footer .links {
	left: 20px;
	width: 600px;
}
#news-detail-page .footercopy .footer .linkwhite {
	left: 20px;
	top: 242px;
}
#news-detail-page .footercopy .footer .links .links1 {
	top: 200px;
	left: 0;
}
#news-detail-page .footercopy .footer .links .links2 {
	top: 200px;
	left: 100px;
}
#news-detail-page .footercopy .footer .links .links2copy {
	top: 200px;
	left: 300px;
}
#news-detail-page .footercopy .footer .links .links2copy1 {
	top: 300px;
	left: 200px;
}
#news-detail-page .footercopy .footer .links .logos {
	left: 0;
	top: 484px;
}
#news-detail-page .footercopy .footer .links .links2copy1 {
	left: 300px;
}
#news-detail-page .footercopy .footer .links .a2512019copyrighthybr {
	top: 531px;
}

#news-detail-page .footercopy .footer .links .logos .u2blogorgbwhite {
	left: 240px;
}
#news-detail-page .footercopy .footer .links .logos .techwireasialogorgbwhite {
	left: 325px;
}
#news-detail-page .footercopy .footer .links .logos .techhqlogorgbwhite {
	left: 465px;
}
